/* Ver: 2019-06-28 - 1212
table.v65-productDisplay .product_productprice, table.v65-productDisplay .product_productprice b, table.v65-productDisplay .product_productprice b span, .colors_pricebox .product_productprice, .colors_pricebox .product_productprice b, .colors_pricebox .product_productprice b span { font-size: 18px !important; }
.back-to-top a { display:table; margin:auto; color:#666666 !important; font-size:12px; text-transform:uppercase;}
.back-to-top a .f-back-top-icon{background:url(/v/vspfiles/assets/images/back-top-top.png);}
.back-to-top a:hover { color:#fff !important;}
.back-to-top a:hover .f-back-top-icon{background:url(/v/vspfiles/assets/images/back-top-top.png);}
.copyright__images a h4{
color:#ededed;
text-align:center;
}
#productsMenu{margin-top:-28px;}
.img-responsive{    width: 100%;
}
#sidebar img{width:100%}
/* To fill the container and nothing else 
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
} */
.fb_iframe_widget span, .fb_iframe_widget table, element.style {
width: 100% !important;
}
.interiorpages {
position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
}
#ProductDetail_ProductDetails_div iframe{   position: inherit;}
.interiorpages iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}
@import url(//fonts.googleapis.com/css?family=Playfair+Display:400italic,400);
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
body {
/*	background: #16181c;  */
/*	background: #00003c;  */
background: #012f51; 
color: #646569;
/*margin: auto; */
/* padding: 0; */
font-family: sans-serif; arial;
line-height: 1.15;
font-size: 1.25rem;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
}
.page-wrap {
background: #fff;   
} 
/*****************************
* *         GLOBALS        * *
*****************************/
img {
border: none !important;
transition: transform .5s ease;
/* max-width:60%; */
}
input, textarea {
outline: none;
}
h1 {
font-size: 4rem;
margin: 0.67em 0;
margin-bottom: .5rem;
font-family: inherit;
font-weight: 600;
line-height: 1.1;
color: #003c50;
margin-top: .25rem;
text-transform: uppercase;

}
h2 {
color: #003c50;
font-size: 2.5rem;
font-weight: 600;
margin-top: 1.25rem;
margin-bottom: 1.5rem;
font-family: inherit;
line-height: 1.1;
text-transform: uppercase;
}
h3 {
color: #003c50;
font-size: 1.75rem;
font-weight: 600;
page-break-after: avoid;
orphans: 3;
widows: 3;
margin-top: 1.25rem;
margin-bottom: 1.5rem;
font-family: inherit;
line-height: 1.1;
text-transform: uppercase;
}
h4 {
color: #003c50;
font-size: 1.5rem;
font-weight: 600;
font-family: inherit;
line-height: 1.1;
color: inherit;
text-transform: uppercase;
margin-top: 1.25rem;
margin-bottom: 1.5rem;
}
h5 {
color: inherit;
font-size: 1.25rem;
font-weight: 600;
margin-top: 0;
margin-bottom: .5rem;
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: #003c50;
}
h6 {
color: inherit;
font-size: 1rem;
font-weight: 600;
margin-top: 0;
margin-bottom: .5rem;
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: #003c50;
}
p {
color: #646569;
font-size: 1.5rem; 
line-height: 1.5;
orphans: 3;
widows: 3;
}

a:hover img {
color: #0275d8;
text-decoration: none;
border-bottom: 0px solid transparent;
transition: all ease-in-out .5s; 
}

a {
color: #0275d8;
text-decoration: none;
border-bottom: 1px solid transparent;
transition: all ease-in-out .5s; 
}
a:hover,  a:active { color: #0275d8;  border-color:#0275d8;  text-decoration: none; text-transform: scale(1.25); } 
a:visited { color: #0275d8;  } 
/*****************************
* *         HEADER         * *
*****************************/
.header-wrap {
background: #fff;
/*	border-bottom: 1px solid #ddd; */
}
.header div[class^="col-"] {
padding: 0;
}
.header .row {
margin: 0;
}
@media only screen and (min-width: 768px) {
.header__element {
height: 90px;
}
}
/*****************************
* *     VERTICAL CENTER	   * *
*****************************/
.header .same-height {
height: 80px;
}
.vertical-center {
position: absolute;
height: 100%;
width: 100%;
}
.vertical-center:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
}
.vertical-center.text-right {
text-align: right;
}
.vertical-center.text-left {
text-align: left;
}
.vertical-center.text-center {
text-align: center;
}
/*****************************
* *          LOGO          * *
*****************************/
/*Logo as an image*/
/*Logo dimensions: max-width: 240px max-height: 90px*/
#display_homepage_title1 {
border: none;
padding: 0;
margin: 0;
height: 70px;
position: relative;
}
#display_homepage_title1 a {
/*	background: url('../images/template/logo.png') no-repeat left center; */
/*	background: url('/v/vspfiles/assets/images/logo4.jpg') no-repeat left center;  */
/*	background: url('/v/vspfiles/assets/images/logo4.jpg') no-repeat left center;  */
/*	background: url('/v/vspfiles/assets/images/radarbusters-logo-new.jpg') no-repeat left center;  */
background: url('/v/vspfiles/assets/images/radarbusters-logo-rev10.jpg') no-repeat left center;  
/*	background: url('/v/vspfiles/assets/images/radarbusters-logo-rev11.jpg') no-repeat left center;  */
background-size: 70%; 
display: block;
/* text-indent: -9999px; */
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
outline: none;
}
/*Logo as text*/
#display_homepage_title1 a#homepage_title {
height: auto;
position: static;
display: inline-block;
text-indent: 0;
vertical-align: middle;
background: none;
font-size: 27px;
font-weight: bold;
color: #fff;
line-height: 1.3;
text-decoration: none;
}
/*Allows logo text to center vertically*/
#display_homepage_title1:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
margin-right: -0.06em;
}
@media only screen and (max-width: 991px) {
#display_homepage_title1 {
text-align: center;
}
#display_homepage_title1 a {
background-position: 50% 50%;
background-size: 80%;
text-align: center;
}
#display_homepage_title1 a#homepage_title {
text-align: center;
}
}
/*****************************
* *   	 CART SUMMARY	   * *
*****************************/
.cart-summary {
position: relative;
color: #484848;
font-size: 12px;
padding-right: 37px;
height: 28px;
display: inline-block;
vertical-align: middle;
text-align: left;
-webkit-transition: all .15s linear;
-moz-transition: all .15s linear;
-o-transition: all .15s linear;
-ms-transition: all .15s linear;
transition: all .15s linear;
}
.cart-summary:hover {
color: #444;
}
.cart-summary a.cart {
background: url(../images/template/cart.png) no-repeat right 0;
color: #16181c;
display: block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
.cart-summary a.cart span {
display: block;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: url(../images/template/cart.png) no-repeat right bottom;
opacity: 0;
-webkit-transition: all .15s linear;
-moz-transition: all .15s linear;
-o-transition: all .15s linear;
-ms-transition: all .15s linear;
transition: all .15s linear;
}
.cart-summary a.cart:hover span {
opacity: 1;
}
.cart-summary__count {
display: inline-block;
vertical-align: middle;
line-height: 28px;
font-size: 16px;
}
@media only screen and (max-width: 768px) {
.cart-summary {
color: #444;
}
.cart-summary a.cart {
background-position: right top;
}
}
/*****************************
* *      CONTENT AREA      * *
*****************************/
.content {
padding: 0;
/*background: url('../images/site/bg-ws.jpg') repeat-y bottom left;*/
background-color: #fff; 
background-size: 100%;
background-attachment: fixed;
}
.content-area {
background-color: #fff;
}
@media (max-width: 991px) {
#content_area {
padding: 4px !important;
}}
#content_area {
padding: 15px;
width: 100%;
min-height: 480px;
color: #000;
/* background-color: #fff; */
}
@media only screen and (max-width: 768px) {
.content {
/*		background: #000;  */
background: #fff;
}
}
/*****************************
* *   	    SEARCH	       * *
*****************************/
.search {
position: relative;
display: inline-block;
vertical-align: middle;
margin-right: 10px;
}
.search .input {
background: url(../images/template/search-submit.png) no-repeat right 2px;
display: block;
color: #9b9b9b;
font: 13px/27px Montserrat, Georgia, "Times New Roman", serif;
height: 28px;
padding: 0 38px 0 12px;
text-align: left;
width: 0;
border-radius: 15px;
border: none;
text-indent: 2px;
transition: all .15s ease-in;
}
.search .input:focus {
box-shadow: 0 0 1px 2px rgba(255,255,255,0.3);
color: #fff;
}
.search .input:focus {
width: 180px;
background-color: #2c2f30;
}
.search .input:hover::-webkit-input-placeholder,
.search .input:focus::-webkit-input-placeholder {
color: #9b9b9b;
}
.search .input:hover:-moz-placeholder,
.search .input:focus:-moz-placeholder {
color: #9b9b9b;
}
.search .input:hover::-moz-placeholder,
.search .input:focus::-moz-placeholder {
color: #9b9b9b;
}
.search .input:hover:-ms-input-placeholder,
.search .input:focus:-ms-input-placeholder {
color: #9b9b9b;
}
.search span {
display: none;
width: 37px;
height: 28px;
background: url(../images/template/search-submit.png) no-repeat 0 -3px;
position: absolute;
right: 0;
top: 0;
}
.search .input:focus + span {background-position: right center;}
.search .submit {
display: none;
background: none;
border: none;
color: #fff;  
cursor: pointer;
font-size: 11px;
height: 27px;
padding: 0;
position: absolute;
right: 0;
text-align: center; 
top: 0;
width: 37px;
text-indent: -9999px;
}
/*****************************
* *     SEARCH MOBILE	   * *
*****************************/
.search-mobile {
display: block;
height: 35px;
padding-top: 5px;
position: relative;
width: 100%;
}
.search-mobile .form-group {
width: 100%;
}
.search-mobile__input {
border: 1px solid #e0e0e0;
border-radius: 0;
height: 28px;
text-indent: 5px;
width: 100%;
}
.search-mobile__input:focus {
border-color: #000;
outline: medium none;
}
.search-mobile__submit {
display: inline-block;
height: 28px;
margin-left: -3px;
padding: 0 6px;
position: absolute;
right: 0px;
top: 5px; 
vertical-align: middle;
width: 30px;
}
.btn {
text-transform: uppercase;
}
.btn.btn-primary, #content_area .deal-buy-now a {
background-image: -moz-linear-gradient(#666, #333);
background-image: -webkit-linear-gradient(#666, #333);
background-image: linear-gradient(#666, #333);
background-position: right 2px;
background-repeat: no-repeat;
background-color: #666;
border: none;
color: #fff;
}
/*****************************
* *   NEWSLETTER SIGN-UP   * *
*****************************/
.elist {
position: relative;
margin-bottom: 20px;
}
.elist .input {
background: #fff;
display: block;
border: none;
background: #2c2f30;
color: #9b9b9b;
font: 11px/30px Montserrat, Georgia, "Times New Roman", serif;
height: 30px;
padding: 0 80px 0 12px;
text-align: left;
width: 100%;
border-radius: 15px;
}
.elist .input:hover,
.elist .input:focus {
color: #fff;
box-shadow: 0 0 1px 2px rgba(255,255,255,0.3);
}
.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
color: #9b9b9b;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
color: #9b9b9b;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
color: #9b9b9b;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
color: #9b9b9b;
}
.elist .submit {
display: block;
background: none;
border: none;
color: #fff;
cursor: pointer;
font-size: 11px;
height: 30px;
padding: 0;
position: absolute;
right: 0;
text-align: center;
text-transform: uppercase;
top: 0;
width: 80px;
line-height: 30px;
}
/*****************************
* *   	    SOCIAL	       * *
*****************************/
.social {}
.social a {
background: url(../images/template/social-sprite.png) no-repeat 0 0;
display: block;
height: 14px;
padding-left: 20px;
line-height: 14px;
position: relative;
}
.social span {
display: block;
position: absolute;
left: 0;
top: 0;
width: 14px;
height: 14px;
background: url(../images/template/social-sprite.png) no-repeat 0 0;
opacity: 0;
-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
-ms-transition: all 0.1s linear;
transition: all 0.1s linear;
}
.social a:hover span {opacity: 1;}
.social a.fb {background-position: 0 0;}
.social a.fb span {background-position: 0 -44px;}
.social a.tw {background-position: 0 -22px;}
.social a.tw span {background-position: 0 bottom;}
/*****************************
* *   	    NAVBAR	       * *
*****************************/
.navbar {
border: none;
margin: 0;
}
.navbar-header {
display: inline-block;
vertical-align: middle;
}
.navbar-default .navbar-toggle {
margin: 0;
border-color: #16181c;
border-radius: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
background: #16181c;
}
.navbar-collapse {
border: none;
}
/*****************************
* *   	    FOOTER	       * *
*****************************/
.footer {
padding: 25px 0 30px;
}
.footer a {
color: #999;
border-bottom: 1px solid transparent;
}
.footer a:hover {
text-decoration: none;
color: #fff;
border-color:#fff;
}
.footer .column {
margin: 0;
padding: 0;
list-style: none;
font-size: 13px;
}
.footer .column li {
margin-bottom: 5px;
color: #999;
}
.footer .column .column__title {
color: #b4b9bf;
display: block;
font-size: 13px;
letter-spacing: 0.1em;
margin-bottom: 12px;
text-transform: uppercase;
}
.contact-info span { color: #fff; }
.email-link { color: #fff !important; margin-bottom: 15px; }
.email-link:hover { text-decoration: underline !important; }
@media only screen and (max-width: 768px) {
.contact-info li {
display: inline-block;
margin-right: 20px;
}
}
@media only screen and (min-width: 768px) {
.footer .column {
margin: 10px 15px 30px 0;
}
}
/*****************************
* *    FOOTER DROPDOWNS    * *
*****************************/
.footer .panel {
border: none;
}
.footer .panel-group {
margin-bottom: 20px;
}
.footer .panel-group > .panel:first-child a.accordion-toggle {
border-top: 1px solid #333;
}
.footer .panel-collapse,
.footer .panel-group a.accordion-toggle {
border-bottom: 1px solid #333;
}
.footer .panel-heading {
background: none;
border: none;
padding: 0;
}
.footer .panel-heading h4 {
font-weight: bold;
text-transform: uppercase;
font-size: 13px;
color: #999;
}
.footer .panel-group .panel + .panel {
margin-top: 0;
border-top: 0;
}
.footer .panel-title > a {
display: block;
padding: 12px 5px 10px;
outline: none;
text-decoration: none;
}
.footer .panel-title > a:hover {
color: #999;
}
/* symbol for "opening" panels */
.footer .panel-heading .accordion-toggle:after {
font-family: 'Glyphicons Halflings';
content: "\e114";
float: right;
color: #999;
}
.footer .panel-heading .accordion-toggle.collapsed:after {
/* symbol for "collapsed" panels */
content: "\e080";
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
padding: 15px 10px;
border: none;
}
/*****************************
* *   	   COPYRIGHT	   * *
*****************************/
.copyright {
color: #484848;
font-size: 12px;
margin-top: 0;
padding-top: 10px;
text-align: justify;
/* IE special */  
width: 100%;  
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
}
.copyright:after {
content: '';
display: inline-block;
width: 100%;
height: 0;
font-size: 0;
line-height: 0;
}
.copyright__images,
.copyright__text {
display: inline-block;
}
.copyright__images img {
display: inline-block;
vertical-align: middle;
margin-right: 10px;
margin-bottom: 5px;
}
.copyright a {
color: #484848;
}
.copyright a:hover {
color: #fff;
text-decoration: none;
}
@media only screen and (max-width: 991px) {
.copyright {
text-align: center;
}
.copyright__text {
margin-top: 10px;
}
}
/*****************************
* *   	   SIDEBAR         * *
*****************************/
#sidebar {
min-height: 480px;
background-color: #f6f6f6;
color: #444;
padding: 15px 0;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
#sidebar ul {
list-style: none;
padding: 0;
}
#sidebar li a {
display: block;
width: 100%;
padding: 5px 0 5px 20px;
font: bold 14px Arial;
color: #444;
}
/*****************************/
#menu-bar {
	display: block;
/*	width: 60%; */
        margin:auto; 20px;
	min-height: 38px; 
/*	max-width: 1200px;    */
        border-radius: 0px;
	background: linear-gradient(to bottom , #ddd, #aaa);
        background: -webkit-linear-gradient(#ddd, #aaa); 
/*	background: linear-gradient(to bottom , #999, #012f51);
        background: -webkit-linear-gradient(#999, #012f51);  */

}
#landline {
display: block;
font: bold 16px Arial;
text-align: center;
padding: 10px 0 0;
}
#search-title {
display: block;
font: bold 14px Arial;
color: #303030;
padding-top: 12px;
margin-right: 5px;
float: right;
}
#cse-search-form {
display: block;
width: 100%;
padding: 0;
margin: 5px 0 0;
float: right;
text-align: center;
}
/*
@media only screen and (max-width: 991px) {
#cse-search-form { width: 84%; }
#search-title { float: left; }
}
@media only screen and (max-width: 768px) {
#cse-search-form { width: 91%; }
}
@media only screen and (max-width: 640px) {
#cse-search-form { width: 88%; }
}
@media only screen and (max-width: 480px) {
#cse-search-form { width: 81%; }
}
*/
.social-apps {
padding: 0;
text-align: left;
}
.social-apps span {
font-size: 13px;
color: #999;
margin-right: 10px;
margin-bottom: 10px;
display: inline-block;
}
.social-apps ul {
list-style: none;
padding: 0;
margin-bottom: 22px;
display: inline-block;
}
.social-apps li {
display: inline-block;
margin-right: 5px;
}
.social-apps img {
width: 30px;
}
/* .social-apps ul:hover li a { opacity: 1; filter: alpha(opacity=100); }  */
.social-apps ul:hover li a:hover { opacity: .60; filter: alpha(opacity=60); }
.social-apps:hover > span { color: #fff; }
.header .social-apps img {
width: 27px;
}
.header .social-apps span {
color: #303030;
font: bold 14px Arial;
margin: 15px 0 2px;
}
.header .social-apps li {
margin-right: 2px;
margin-top: 0;
}
.call-us {
float: right;
color: #303030;
font: bold 18px Arial;
margin-top: 7px;
}
.call-us span {
font-size: 32px;
}
.xmas-promo {
margin: 15px 0;
}
.xmas-promo img {
width: 100%;
}
.pop-prods {
margin: 15px 0;
}
.pop-prods-title {
color: #303030;
font: bold 24px Arial;
font-style: italic;
}
.pop-prod-img-sm {
float: left;
width: 23%;
ul:hover li:hover { opacity: .7; filter: alpha(opacity=70); }
}
.pop-prod-text-sm {
float: left;
margin-top: 10px;
font: 14px Arial;
line-height: 20px;
padding: 0 0 0 15px;
width: 74%;
color: #000;
}
.pop-prod-img {
float: left;
width: 26%;
ul:hover li:hover { opacity: .7; filter: alpha(opacity=70); }
}
.pop-prod-text {
float: left;
font: 14px Arial;
line-height: 20px;
padding: 10px 0 0 15px;
width: 74%;
color: #000;
}
.pop-item {
margin-bottom: 15px;
transition: transform .5s ease;
}
a .pop-item:hover {
transform: scale(1.05);
}
.pop-item u { color: #054d9a; }
.posts-item img {
min-width: 96px;
width: 20%;
position: absolute;
left: 0;
}
.posts-item {
display: block;
width: 100%;
padding: 0 5px 0 29%;
color: #444;
font-size: 14px;
text-align: center;
}
.posts-item span {
color: darkblue;
font-size: 16px;
font-weight: bold;
font-style: italic;
}
.featured-text {
padding: 0 15px;
margin: 5px 0;
text-align: center;
color: #000;
font: bold 22px Arial;
}
.featured-ch img {
width: 100%;
margin: 15px 0;
border: 2px solid #000;
}
.featured-item {
margin: 15px 0;
}
.featured-item img {
float: left;
width: 21%;
margin-right: 10px;
}
.featured-item .text br { clear: none; }
br.clear { clear: both; }
.featured-item .text {
float: left;
width: 75%;
display: block;
font-size: 14px;
text-align: center;
}
.featured-item .text span {
color: darkblue;
font-size: 16px;
font-weight: bold;
/*line-height: 30px;*/
}
.difference img {
width: 100%;
margin: 15px 0;
}
.speed-ch-vid { margin: 15px 0; }
.speed-ch-vid .text {
color: #303030;
font: bold 24px Arial;
margin-bottom: 8px;
}
.imageslider .item {
text-shadow: none;
text-align: center;
padding: 0 15px;
}
.imageslider .item p {
color: #000;
font-size: 16px;
font-style: italic;
}
.imageslider .item  span {
color: #C50B0B;
font-weight: bold;
font-size: 15px;
}
@media only screen and (max-width: 991px) {
.speed-ch-vid .text { font: bold 19px Arial; }
}
@media only screen and (max-width: 480px) {
.featured-item .text { font-size: 12px; }
.featured-item .text span { font-size: 14px; }
.pop-prods-title { font: bold 18px Arial; }
.speed-ch-vid .text { font: bold 15px Arial; }
.imageslider .item p { font-size: 14px; }
}
#diff-banner {
margin: 4px 0 0;
}
#cc-top { margin: 2px 0 0 7px; }
/*  table tr td, span { font-size: 13px; } */
/* table.comparison tr td { font-size: 12px; } */
table tr td span { font-size: 1.5rem;border: }
table.comparison tr td { font-size: 1.2rem; }
/* 7-6-17 */
.home .container--home {
margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px; }
.home .container--home:before, .home .container--home:after {
content: " ";
display: table; }
.home .container--home:after {
clear: both; }
@media (min-width: 768px) {
.home .container--home {
width: 750px; } }
@media (min-width: 992px) {
.home .container--home {
width: 970px; } }
@media (min-width: 1200px) {
.home .container--home {
width: 1170px; } }  
}
.video-wrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */  padding-top: 25px;}
.video-wrapper iframe {width: 95%; height:99%;}